Результаты поиска по запросу "xampp"

6 ответов

Удалить index.php из codeigniter в xamp

Я пробовал довольно много ответов, но продолжаю сталкиваться с доброй стеной террора. Я на Windows 7 использую стек xamp. mod_rewrite включен. Я поместил файл htaccess в основной каталог «codeigniter», то есть в каталог с приложением, system и ...

0 ответов

Как установить PHP драйвер MongoDB для XAMPP на OSX?

Я ввел следующие команды в свой командный терминал, чтобы использовать «MongoClient» с PHP на XAMPP на моем Macbook Pro:заваривать установить Wgetbrew устано...

2 ответа

Mongodb соединение в PHP не работает

Я пользуюсь Ubuntu12.04 LTS и установил pecl в

ТОП публикаций

4 ответа

Как работать на UAC при установке XAMPP

Я устанавливаю Xampp на свой компьютер, но при попытке установить его появляется диалоговое окно. как это исправить .. большое спасибо за помощь! диалоговое ...

2 ответа

MySQL не запускается на XAMPP

Я не могу заставить MySQL запускаться через XAMPP, все было хорошо, когда я открывал его несколько месяцев назад; Обновленные ошибки после того, как я следил за восстановлением my.cnf: 2013-10-06 19:29:23 7920 [Note] Plugin 'FEDERATED' is ...

2 ответа

 по этой ссылке, если вы этого не сказали. Похоже, двоичные файлы официального сайта PIL являются только 32-разрядными, хотя это нигде не сказано на их сайте.

немного Джанго сВеб-разработка на Python с Django [https://rads.stackoverflow.com/amzn/click/com/0132356139]книга. Все шло хорошо, пока я не попытался построитьфотоприложение, которое требует PIL (Python Imaging Library). Когда я пытаюсь ...

1 ответ

Ошибка соединения PHP с базой данных [закрыто]

У меня есть только база данных, и почему она запрашивает 2 параметра?Предупреждение: mysqli_select_db () ожидает ровно 2 параметра, 1 указан в C: \ xampp \ h...

1 ответ

VirtualHost на XAMPP

Я использую XAMPP Lite на Windows 7, но вместо

4 ответа

Как понизить php с 5.5 до 5.3

Есть ли способ понизить php 5.5 до 5.3 в xampp? Я искал в Google, но каждый просто сказать мне, чтобы удалить xampp и установить более старую версию. Могу ли...

2 ответа

Неустранимая ошибка: класс 'XSLTProcessor' не найден

Я использую XAMPP Server 1.7.7 При открытии файла php я получаю сообщение об ошибке Fatal error: Class 'XSLTProcessor' не найдено